Peterpan 
Dunia Yang Terlupa

Intro = C G D

C      G            D
Malai nyalakan kembali
Bm            C
Dunia yang terlupa
G               D
Cukup sudah bermimpi

Kini rasaku memutih
Dan ku kan menyingkir
Ini semua akan nyata

Chorus I
C        Em     D
Mengharapkan hujan
Am                 C
Larutkan nyanyian malamku
Em    D
Akankah ku rasa

Intro = C G D 2X

Mampu ku tata kembali
Dunia yang terbenam
Tertidur dari mimpi

Kini saksikan sayapku
Akan kan kulindungi
Ini semua pasti nyata

Chorus I
Chorus II

Membasuhkan embun
Lepaskan nyanyian malamkuDapatkah ku rasa

Intro = C G D 2X

Back to chorus I, II


by : taufik b saputra
http://taufikwap.jw.lt